.container {
  background-color: #000;
  background-image: url(../reflection.png);
  align-items: center; /* Vertical centering */
  display: grid;
}

.title {
  margin-left: 24px;
  display: grid;
  align-items: center; /* Vertical centering */
}

.title a {
  padding: 0;
  box-shadow: none;
}

.title a:hover {
  background-color: #00000000;
}

.title a:visited {
  color: white;
}

.content {
  background-color: #121212;
  z-index: 3 !important;
  position: relative; /* Changed from static to relative */
}

.cursor {
  z-index: 1;
  width: 10rem;
  height: 10rem;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  mix-blend-mode: difference;
  pointer-events: none;
}
